'use strict';
define(function() {
  var statsAffaireService = function($http, $filter) {
    var statsAffaireService = {};

    return {
      statsAffaireService: statsAffaireService,
    };
  };
  statsAffaireService.$inject = ['$http', '$filter'];
  return statsAffaireService;
});
